Bug 13601 - post script error unrecognized option
: post script error unrecognized option
Status: CLOSED FIXED
: Branch 4.0
(All bugs in Branch 4.0/ejabberd)
: 4.0
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-12-06 10:25 by
Modified: 2008-09-08 16:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-12-06 10:25:00
3: ejabberd                 
############################################################################# [ 75%]
/usr/share/jabber/server/ejabberd: unrecognized option `--policy'
error: execution of %post scriptlet from ejabberd-1.1.3-alt2 failed, exit status 1

такое выдает версия из бранча 4 (но не у меня, поэтому других деталей нет ;)
------- Comment #1 From 2008-06-13 12:59:26 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #2 From 2008-07-16 21:00:26 -------
Это исправлено в Сизифе. Нужен бэкпорт, видимо?
------- Comment #3 From 2008-07-17 15:08:11 -------
Хорошо бы..
------- Comment #4 From 2008-09-08 15:47:48 -------
В 4.0 давно ejabberd-1.1.4-alt1, значит можно закрыть.